#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.3
id: x509-1.7.3-Cag81nPKXqRCHVsxNbn5Sc
key: x509-1.7.3-Cag81nPKXqRCHVsxNbn5Sc
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
abi: 7f77bfa731909d09112b50fa9f9e1a20
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/x509-1.7.3
hs-libraries: HSx509-1.7.3-Cag81nPKXqRCHVsxNbn5Sc
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-2hb9Ecv4ns9Khr4Vlrncrm
    pem-0.2.4-BcLxee31LwCG4REncAHYKL
    asn1-types-0.3.2-6nIYCO3KZJq7pGSb5zGlf3
    asn1-encoding-0.9.5-HUuyDrs0SAMKXFRN7wSCZk
    asn1-parse-0.9.4-gkIhdbFjVtKh5Fdjwsio5
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             hourglass-0.2.11-2hb9Ecv4ns9Khr4Vlrncrm=b7e0cf0ed3a50f6bb700d533297979a5
             pem-0.2.4-BcLxee31LwCG4REncAHYKL=1a01360fc022fe0a69bfc1b290c7021b
             asn1-types-0.3.2-6nIYCO3KZJq7pGSb5zGlf3=3aa4f5717c39a3e79be52fae3aad397c
             asn1-encoding-0.9.5-HUuyDrs0SAMKXFRN7wSCZk=9142f751203932aebcb0645b7f989981
             asn1-parse-0.9.4-gkIhdbFjVtKh5Fdjwsio5=6a1f35a537e1ae6d9c70aaf16e0ced70
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

